/* Copyright character */
"(c)" = "©";

/* Alert title */
"IncompatibleGraphicsCard" = "Incompatible Graphics Card";

/* Alert text */
"GraphicsCardDoesNotSupportNecessaryFeatures" = "FotoMagico failed to open a document because the graphics card of this computer does not seem to support the necessary features.";

/* Alert button */
"OK" = "OK";

/* Error title */
"ErrorTitleCouldntOpenDocument" = "Couldn't open document";

/* Error description */
"ErrorDescriptionOpenNilData" = "This document cannot be opened because it is empty.";

/* Error description */
"ErrorDescriptionOpenException" = "This document cannot be opened because an unknown error has occured.";

/* Alert title */
"ExpiredTitle" = "Slideshow Has Expired";

/* Alert button */
"Quit" = "Quit";

/* Alert button */
"VisitWebsite" = "Visit Website";

/* Alert text */
"NumberOfPlaysExpired" = "The slideshow %@ can no longer be played. The author%@ only allowed it to be played %d times.";

/* Alert text */
"DateExpired" = "The slideshow %@ can no longer be played. The author%@ has set the expiration date to %@.";

/* Transition name */
"Random" = "Random";

/* Transition name */
"AngularWipe" = "Angular Wipe";

/* Transition name */
"Aperture" = "Aperture";

/* Transition name */
"Blinds" = "Blinds";

/* Transition name */
"BrokenTube" = "Broken TV";

/* Transition name */
"CircularWipe" = "Circular Wipe";

/* Transition name */
"Cube" = "Cube";

/* Transition name */
"Cut" = "Cut";

/* Transition name */
"Dissolve" = "Dissolve";

/* Transition name */
"Fade" = "Fade";

/* Transition name */
"Flash" = "Flash";

/* Transition name */
"Flip" = "Flip";

/* Transition name */
"LinearWipe" = "Linear Wipe";

/* Transition name */
"Pixelate" = "Pixelate";

/* Transition name */
"Push" = "Push";

/* Transition name */
"Shuffle" = "Shuffle";

/* Transition name */
"Slide" = "Slide";

/* Transition name */
"Topple" = "Topple";

/* Transition name */
"ThumbThrough" = "Thumb Through";

/* Transition name */
"Twirl" = "Twirl";

/* Transition name */
"Zoom" = "Zoom";

/* Transition option */
"Option3D" = "3D";

/* Transition option */
"OptionStripes" = "Stripes";

/* Transition option */
"Color" = "Color";

/* Transition option */
"Outward" = "Outward";

/* Transition option */
"Inward" = "Inward";

/* Transition option */
"Out" = "Out";

/* Transition option */
"In" = "In";

/* Transition option */
"Left" = "Left";

/* Transition option */
"Right" = "Right";

/* Transition group name */
"TransitionGroupTraditional" = "TRADITIONAL";

/* Transition group name */
"TransitionGroup2D" = "2D EFFECTS";

/* Transition group name */
"TransitionGroup3D" = "3D EFFECTS";

/* Transition group name */
"TransitionGroupFun" = "FUN EFFECTS";
